petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexGetNumBoundary

Get the number of registered BC

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetNumBoundary(DM dm, PetscInt *numBd)

### Input Parameters

dm -The mesh object

### Output Parameters

numBd -The number of BC

### See Also

DMPlexAddBoundary(), DMPlexGetBoundary()

Level:intermediate
Location:src/dm/impls/plex/plexbc.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages